
/*------------------------------------------
                 Typography
-------------------------------------------*/
.cambridge-oaks h1.vc_custom_heading {
  color: #51acb8 !important;
}


.cambridge-oaks .archer p,
.cambridge-oaks .archer h3 {
  font-family: "Archer";
  color: #2B352F !important;
}
.cambridge-oaks .archer li {
  font-family: "Archer";
}


/*------------------------------------------
                 Header
-------------------------------------------*/

.papamoa-sands .menu-childsite-main-container {
    background: #fff;
    width: 100%;
    border-bottom: 2px solid #549F99;
    box-shadow: none;
}
.cambridge-oaks .menu-childsite-main-container {
    background: #fff;
    width: 100%;
    border-bottom: 2px solid #51acb8;
    box-shadow: none;
}

ul#childsite-primary-menu {
    max-width: 1020px;
    margin: 0 auto;
    z-index: 999;
    position: relative;
}

ul#childsite-primary-menu li a {
    text-align: center;
    text-transform: uppercase;
    padding: 1.5em 1em;
    font-family: "GRBold";
    font-size: 14px;
    letter-spacing: 1px;
    color: #004b67;
    transition: ease 0.2s;
}


ul#childsite-primary-menu li a:visited {
    color: #004b67 ;
}

ul#childsite-primary-menu li a:hover {
    color: #51acb9 ;
}

ul#childsite-primary-menu li.current-menu-item a {
    color: #51acb9 ;
}

.pull-right.cta-area {
    position: absolute;
    right: 0;
    margin-top:15px;
}

.pull-right.cta-area a {
    display: inline-block;
}

.pull-right.cta-area a:hover,
.pull-right.cta-area a:focus,
.pull-right.cta-area a:active {
    text-decoration: none;
    color: #fff;
}

/*.pull-right.cta-area a {
    padding: 0.8em 1.3em;
    font-size: 12px;
    font-family: "GRMedium";
    text-transform: uppercase;
    letter-spacing: 1px;
}
*/

#login-form {
  display: block;
}

a.cta-enquire,
#login-btn,
a.login-box,
a.phone-number {
    padding: 0.6em 1.3em;
    font-size: 12px;
    font-family: "GRMedium";
    text-transform: uppercase;
    letter-spacing: 1px;
    display: block;
    transition: ease 0.2s;
    border-radius: 2px;
}

a.cta-enquire {
    color: #fff;
    background: #51acb9;
    vertical-align: top;
    border: 2px solid #51acb9;
    margin-right: 0;
}

a.phone-number,
a.login-box {
    color: #fff;
    background: #004b67;
    vertical-align: top;
    border: 2px solid #004b67;
    margin-right: 5px;
}

a.phone-number:hover,
a.login-box:hover {
  background: #003a50;
}

a.login-box {
    margin-right: 0;
    font-size: 16px;
    padding: 0.4em 0.5em;
    border: 0;
}

.login-form-container {
  display:none;
  position:relative;
  padding-right: 2em;
  color: #004b67;
  background: #fff;
  margin: 0 10px;
  margin-right: 0;
  border-radius: 2px;
  border: 2px solid #004b67;
}

.login-form-container #login-btn {
  cursor: pointer;
}

#login-btn i {
  position: absolute;
  top: 0;
  right: -2px;
  background: #004b67;
  border-radius: 0 3px 3px 0;
  margin-left: 10px;
  color: #fff;
  padding: 7px;
  font-size: 1.5em;
}

#loginform p {
    margin: 5px 0;
    position: relative;
    text-align: center;
}

#loginform p input{
    width:100%;
    font-size: 12px;
    border-radius: 2px;
}

#login-form {
    position: absolute;
    padding: 5px 10px;
}

#loginform p input[type="submit"]{
    box-shadow: none;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-family:"GBook";
    color: #fff;
    background: #004b67;
    padding: 10px;
    border: none;
    transition: ease 0.3s;
}

#loginform p input[type="submit"]:hover {
    background: #51acb9
}

a.cta-enquire:hover {
    background: #009ea7;
    border-color: #009ea7;
}

.hero-header {
    border-bottom: 5px solid #004b67;
    background-size: cover;
    background-position: 50% 24%;
    background-repeat: no-repeat;
}

.hero-header .inner {
  padding: 20px 0;
    max-width: 1020px;
    margin:0 auto;
    width: 90%;
}

@media (max-width: 600px) {

  .hero-header .inner {
    text-align: center;
  }

  .main-navigation ul {
     display: block;
  }

  #content {
    /*margin-top: 213px !important;*/
  }

  .papamoa-sands.admin-bar #content {
    margin-top: 213px !important;
  }
  .cambridge-oaks.admin-bar #content {
    margin-top: 213px !important;
  }
}

.hero-header img {
    max-width: 200px;
    margin: 15px auto;
}

/* papamoa header */

img.pm-logo {
    display: block;
    width: 500px;
    max-width: 80%;
    margin: 60px auto;
}

#pm-opening {
    padding: 0 15px;
}

#pm-opening .text-container {
    margin-bottom: 0;
    max-width: 800px;
    margin: 0 auto
}
#pm-opening p {
    color: #fff;
    padding: 5px 20px 25px;
    line-height: 1.5em;
    font-size: 16px !important;
    font-family:"Archer" !important;
}

#pm-opening .buttons.lightblue {
    margin-top:-20px;
}

#pm-opening .buttons.lightblue a {
    letter-spacing: 2px;
    font-family: "GRMedium";
    padding: 7px 20px;
    border-radius: 2px;
}



/* cambridge-oaks Opening */

img.co-logo {
    max-width: 400px;
    margin: 0 auto;
    display:block;
}

.cambridge-oaks .inner {
    padding-top:  0;
}

.cambridge-oaks .inner img {
    margin-top: 0;
}


#co-opening .text-container.archer {
    max-width: 650px;
    margin-bottom: 0;
    padding: 20px 20px 30px !important;
}

#co-opening .text-container.archer p {
    color: #fff !important;
    font-size: 16px !important;
}

#co-opening .co-button {
    margin-top: -18px;
}

#co-opening .co-button a {
    padding: 5px 15px;
    border-radius: 2px !important;
    letter-spacing: 2px !important;
}

.tick-ul ul {
    list-style-type: none;
    margin: 0;
    white-space: pre-line !important;
    text-align: center !important;
}

.tick-ul ul li {
    position: relative;
    display: inline-block;
    padding-left:20px;
    font-family: "GBook";
    font-size: 11pt;
    line-height: 19pt;
    margin-bottom: 0 !important;
}

.tick-ul ul li:before {
    position: absolute;
    left:0;
    top:50%;
    transform: translateY(-50%);
    font-family:"FontAwesome";
    content:"\f00c";
    color: #51acb9;
}

.home.cambridge-oaks .tick-ul
 li:before {
    content: "";

 }

 .home.cambridge-oaks .tick-ul
 li {
    width: 100%;

 }
 .home.cambridge-oaks .tick-ul
 li i {
    color: #51acb8;

 }



/* Co Columns*/

.co-callouts .vc_column-inner {
    min-height: 204px;
    padding: 0 30px 0;
}



.co-callouts h5,
.co-callouts h3 {
    font-family:"GRBold";
    text-transform: uppercase;
}

.co-callouts .vc_column-inner {
  background-position: center bottom !important;
  background-size: 100%;
}

#co-callout1 h3  {
    font-size: 35px !important;
    margin-bottom: 1em;
}

#co-callout1 h5 {
    color: #fff !important;
    font-size: 16px !important;
}

#co-callout2 {
    text-align: center;
    max-width: 30%;
    margin-left: auto;
}

#co-callout2 h3 {
    color: #fff;
    margin-bottom: 0.5em;
    font-size:  45px !important;
}
#co-callout2 h5 {
    font-size:  20px !important;
    color:#c94620 !important;
}


/*Cambridge Mobile hero*/
#cambridge-mobile-hero > .wpb_column {
    padding-bottom:30px;
}

#cambridge-mobile-hero .archer  {
    margin-bottom: -30px;
    padding-bottom: 35px !important;
}

#cambridge-mobile-hero .archer p {
    font-size: 16px !important;
}

#cambridge-mobile-hero img.co-logo {
    max-width: 250px;
    margin-top:-5px;
}



/*------------------------------------------
                 Content
-------------------------------------------*/


div.pum .pum-title {
    display: none;
}

div.pum h3 {
    font-size: 21px !important;
    padding: 1em 0;
}

div.pum p {
    text-align: center !important;
}

.cambridge-oaks div.pum p {
  color: #52443a !important;
}

.cambridge-oaks .pum h3 {
  color: #2b352f !important;
}

.cambridge-oaks div.pum {
 background-color: #F3F7FD;
}

.papamoa-sands div.pum p {
  color: #52443a !important;
}

.papamoa-sands .pum h3 {
  color: #2b352f !important;
}

.papamoa-sands div.pum {
 background-color: #F3F7FD;
}

.pum .text-container {
  padding-top: 0 !important;
}


div.pum strong {
    font-family: "GRBold";
}

.modal-contents p strong {
    font-family: "GRBold";
}
.modal-contents p {
    font-size:  11pt !important;
}
div.pum .text-container {
    padding: 20px 10px;
}

.papamoa-sands button.pum-close.popmake-close,
.cambridge-oaks button.pum-close.popmake-close {
    padding: 15px !important;
    font-size: 20px !important;
    font-family: "GRBold" !important;
    display: inline-block;
    background: #2b352f !important;
}


h6.child-over-image {
  font-family: 'GRBold';
  text-align: center !important;
  font-size: 22px;
  text-transform: uppercase;
  color: #fff;
  padding: 40px 0;
  text-shadow: 0 3px 4px rgba(0,0,0,0.5);
  letter-spacing: 1px;
}

.child-front-cols .vc_column-inner {
  padding-top: 0 !important;
}


.child-front-cols .vc_column-inner .wpb_wrapper {
  background-color: rgba(0,77,103, 0);
  transition: background-color ease-in-out 0.3s;
}

.child-front-cols .vc_column-inner .wpb_wrapper:hover {
  background-color: rgba(0,77,103, 0.6);
 }




.show-on-hover {
   opacity: 0;
   transition:  ease-in-out 0.4s;
}


.child-front-cols .vc_column-inner .wpb_wrapper:hover .show-on-hover {
    opacity: 1;
}


.child-gmap-container {
    padding: 0 !important;
}

.child-gmap-container .vc_column-inner {
    padding: 0 !important;
}

.child-gmap {
    margin-bottom: 0 !important;
}

.child-gmap .wpb_wrapper {
    padding: 0 !important;
}


/*----------------------------------
         OUR VILLAGE PAGE
---------------------------------- */
.grid-rows .wpb_column {
    min-height: 500px;
}



/*--------------------------+
          GRIDS
+---------------------------*/


/* village grid */
.village-grid .vg-single {
  margin-bottom:30px;
}
.village-grid .vg-single .wpb_wrapper {
    background: #ECF3F5;
}

.papamoa-sands .village-grid .vg-single .wpb_wrapper {
    overflow: hidden;
}

.papamoa-sands .village-grid .vg-single .wpb_wrapper .vc_single_image-wrapper {
    max-height: 300px;
    position: relative;
}

.village-grid .vg-single .grid-btn {
    width: 90%;
    margin: 0 auto 20px;
}

.village-grid .grid-btn a,
.village-grid .grid-btn button  {
    font-family: "GRMedium";
    padding: 10px;
    border-radius: 2px;
    width: 100%;
    padding: 10px !important;
    text-transform: uppercase;
}

.village-grid h3 {
    padding: 1.3em 0 0.5em;
    margin: 0;
    font-family: "GRMedium";
    text-transform: uppercase;
}

.village-grid .excerpt {
  text-align: center;
  width: 70%;
  margin: 0 auto 15px;
  min-height: 130px;
}
.village-grid #last-excerpt {
    min-height: 107px;
}

.village-grid .wpb_single_image {
    margin-bottom: 0;
}

.village-grid.modal h3 {
    padding: 1em 0;
}

.village-grid .excerpt p {
    font-size: 12px;
    font-family: "GBook";
    width: 100%;
    color: #004b67;
}

/* Papamoa homepage grid */

.ppm-grid .vg-single > .vc_column-inner > .wpb_wrapper {
  /*border: 2px solid #004b67;*/
      background: #ECF3F5;
}

.ppm-grid .grid-btn {
    width: 90%;
    margin: 0 auto 20px;
}

.ppm-grid .grid-btn a,
.ppm-grid .grid-btn button  {
    font-family: "GRMedium";
    padding: 10px;
    border-radius:2px;
    width: 100%;
    padding: 10px !important;
    text-transform: uppercase;
    letter-spacing: 2px;
    text-shadow: none;
}

.ppm-grid h3 {
    padding: 1.3em 0 0.5em;
    font-family: "GRMedium";
    text-transform: uppercase;
    letter-spacing: 3px;
    margin: 0;
}
.ppm-grid .excerpt {
    text-align: center;
  width: 70%;
  margin: 0 auto 15px;
  min-height: 225px;
}

.ppm-grid .excerpt p {
    font-size: 12px;
    font-family: "GBook";
    width: 100%;
    color: #004b67;
}

.ppm-grid .grid-btn {
    position: absolute;
    bottom: 0;
    max-width: 85%;
    left: 50%;
    transform: translateX(-50%);
}
@media (max-width: 768px){
    .ppm-grid .grid-btn {
        bottom: 15px;
    }
}

.papamoa-sands .ppm-grid .vg-single > .vc_column-inner {
    align-items: stretch;
}

.papamoa-sands .ppm-grid .vg-single > .vc_column-inner > .wpb_wrapper {
    background: #e5f0ef;
    height: 100%;
    padding-bottom: 80px;
}

/* papamoa listings grid */

.ppm-listings-grid .vc_grid-item {
    position:relative;
    margin-bottom: 30px;
}

.ppm-listings-grid .vc_gitem-zone.vc_gitem-zone-a {
    background-size: contain;
    border: 0;
    border-bottom: 0;
}

.ppm-listings-grid .vc_gitem-zone.vc_gitem-zone-c {
    border-top: 5px solid #004b67;
    background: #ECF3F5;
}


.ppm-listings-grid .vc_gitem-post-data.vc_gitem-post-data-source-post_title {
    text-align:center;
    margin-bottom: 0;
}

.ppm-listings-grid .vc_gitem-post-data.vc_gitem-post-data-source-post_title h3 {
    color: #004b67;
    text-transform: uppercase;
    font-family: "GRBold";
    margin-bottom: 0;
    text-align: center !important;
    font-size: 1.2em;
}

.ppm-listings-grid .vc_gitem-post-data.vc_gitem-post-data-source-post_excerpt {
    padding: 0 20px;
    margin-bottom: 0;
}
/*
.ppm-listings-grid .vc_gitem-post-data.vc_gitem-post-data-source-post_excerpt p:first-child {
    display: none;
}*/

.ppm-listings-grid .vc_gitem-post-data.vc_gitem-post-data-source-post_excerpt p {
    color: #004b67;
    font-family: "GBook";
}

.ppm-listings-grid vc_btn3-container.vc_btn3-left {
    text-align: center;
}



.ppm-listings-grid .grid-btns {
    margin-bottom:0;
}

.ppm-listings-grid .grid-btns button {
    width: 100%;
    background: #004b67 !important;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-family: "GBook";
    font-size: 0.8em !important;
    border-radius: 0 !important;
    padding: 10px 20px !important;
    margin-bottom: 0;
    transition: ease-out 0.3s;
}

/* Papamoa house grid */
.ppm-house-grid .vc_gitem-zone.vc_gitem-zone-a {
  background-size: cover !important;
  border: none !important;
}

.ppm-house-grid a.vc_btn3 {
  width: 100%;
  background: #004b67 !important;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-family: "GBook";
  color: #fff !important;
  font-size: 0.8em !important;
  border-radius: 0 !important;
  padding: 10px 20px !important;
  margin-bottom: 0;
  transition: ease-out 0.3s;
}


/* Modal pop up -listings enquiry */
.listings-enquiry-content {
  position: fixed;
  top:0;
  left:0;
  width: 100vw;
  height:100vh;
  /*background: rgba(255,255,255,0.6);*/
  background: #ECF3F5;
  display: none;
  z-index:2;
}


.ppm-listings-grid .vc_grid.vc_row .vc_grid-item {
  z-index:0;
}

.listing-enquiry-form {
  position: absolute;
  top:50%;
  left:50%;
  transform: translate(-50%, -50%);
  padding: 50px;
  z-index: 999;
}

.listing-enquiry-form button.exit-btn {
  position: absolute;
  right: 48px;
  top: 48px;
  cursor: pointer;
  font-size: 18px;
  color: #fff;
  background: #004b67;
  padding: 10px;
  border-radius: 0 5px 0 0;
  box-shadow: none;
}

.listing-enquiry-form form {
    background: #fff;
    padding: 50px 40px 10px;
    border-radius: 10px;
    box-shadow: 0 10px 100px rgba(0,0,0,0.3);
}

.listing-enquiry-form form p,
.listing-enquiry-form form span,
.listing-enquiry-form form select,
.listing-enquiry-form form input {
    text-align: left !important;
    width: 100%;
    display: inline-block;
    margin-bottom: 10px;
    height: 40px;
    font-size: 14px;
    font-family: "GRMedium";
}

.listing-enquiry-form form select,
.listing-enquiry-form form input {
     padding-left: 10px;
     border-radius: 2px;
     border:2px solid #51ACB9;
}

.listing-enquiry-form form textarea {
    max-height: 80px;
    padding: 5px 10px;
    font-size: 14px;
    font-family: "GRMedium";
    border:2px solid #51ACB9;
    margin-bottom: 20px;
}

.listing-enquiry-form form input[type="submit"] {
    text-align: center !important;
    box-shadow: none;
    border: none;
    color: #fff;
    background: #004b67;
    transition: ease 0.3s;
    text-transform: uppercase;
    text-shadow: none;
    letter-spacing: 3px;
}

.listing-enquiry-form form input[type="submit"]:hover,
.listing-enquiry-form form input[type="submit"]:active,
.listing-enquiry-form form input[type="submit"]:focus {
    background: #51ACB9;
}


/* Modal Pop up */
.nch-lb-main.nch-lb-scheme-dark.nch-lb-can-fs.nch-lb-no-more {
  z-index: 999999;
    background: rgba(255,255,255,0.85) !important;
}

.nch-lb-media.nch-lb-media-html {
    box-shadow: none;
    overflow-x: hidden !important;
    overflow-y: scroll !important;
}
ul.nch-lb-controls {
    display: none;
}
.nch-lb-exit-inner {
    top: 0 !important;
    right: 0 !important;
}

.nch-lb-icon-exit {
    color: #fff;
    background: #004b67;
    border-radius: 2px 0 2px 2px;
    font-family: "GRBold" !important;
}
.ts-modal-white-inner > p {
    display:  none;
}
div.ts-modal-content {
    background: #ECF3F5 !important;
    border-radius: 0 5px 0 0 !important;
    padding: 0 !important;
}

div#shed {
    background: #ECF3F5;
}

div#shed .text-container p {
    font-size: 13px;
}


#shed .wpb_column .vc_column_container .vc_column-inner {
    padding: 0;
}

.modal-contents .text-container {
    text-align: center;
}
.modal-contents img {
    margin-bottom: 0;
}
.modal-contents h3 {
    padding-top: 1em;
}

.modal-contents .wpb_single_image {
    margin-bottom: 0;
}
/* bottom bar */


.bottom-bar-1-heading {
  text-transform: uppercase;
  font-weight: 600;
  color: #fff;
  letter-spacing: 1px;
  font-size:18px;
  padding: 15px 0;
  text-align: center;
}

.bottom-bar-1-heading a:hover,
.bottom-bar-1-heading a:visited,
.bottom-bar-1-heading a:focus,
.bottom-bar-1-heading a:active {
  color: #fff;
}

span.bottom-bar-1-subheading {
  font-family: 'Archer';
  text-transform: none;
  font-weight: normal;
  letter-spacing: 0;
}

span#disclaimer {
    float: right;
    padding: 5px;
    font-size: 10px;
    font-family:"GRBook";
    color: #777;
}

.ccambridge-oaks.single span#disclaimer {
  float: none;
    position: absolute;
    color: #777;
    top: 0;
    left: 0;
}
.papamoa-sands.single span#disclaimer {
  float: none;
    position: absolute;
    top: 0;
    left: 0;
    color: #fff;
}


/*------------------------------------------
                  Gallery
-------------------------------------------*/
/* Cambridge Oaks */

div#new-royalslider-1 {
    z-index: 1;
}

#new-royalslider-1 .rsContainer .rsContent .rsVideoContainer {
    margin: 0 auto !important;
    background: transparent !important;
}

div#new-royalslider-1,
.rsDefaultInv, .rsDefaultInv .rsOverflow,
.rsDefaultInv .rsSlide,
.rsDefaultInv .rsVideoFrameHolder,
.rsDefaultInv .rsThumbs {
background: transparent !important;
}

/*----------------------
      Contact Us
-----------------------*/


.page-id-260 .pum-content {
    padding: 30px 20px;
}

div#contact-form input,
div#contact-form textarea {
    width: 100%;
    margin-bottom: 10px;
    border: none;
    background: #ECF3F5;
    padding: 10px;
    color: #004b67;
}

div#contact-form textarea {
    max-height: 120px;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #aaa;
  font-size:14px;
  font-family:"Archer";
}

::-moz-placeholder { /* Firefox 19+ */
  color: #aaa;
  font-size:14px;
  font-family:"Archer";
}

:-ms-input-placeholder { /* IE 10+ */
  color: #aaa;
  font-size:14px;
  font-family:"Archer";
}

:-moz-placeholder { /* Firefox 18- */
  color: #aaa;
  font-size:14px;
  font-family:"Archer";
}

div#contact-form input[type="submit"] {
    background: #004b67;
    box-shadow: none;
    text-shadow: none;
    font-size: 15px;
    letter-spacing: 2px;
    text-transform: uppercase;
    font-family: "GRMedium";
    color: #fff;
    padding:1em 2em;
    transition: all ease 0.2s;
}

div#contact-form input[type="submit"]:hover {
    background: #51acb9;
}

div#contact-form .g-recaptcha{
    margin-bottom: 20px;
}

/*------------------------------------------
                Media Query
-------------------------------------------*/

@media screen and (max-width: 1140px) {
  #childsite-primary-menu {
    max-width: 90% !important;
    min-height: 65px;
  }

  #childsite-primary-menu > li {
    display: none;
  }

  button#responsive-menu-button {
    box-shadow: none !important;
  }

  #responsive-menu-container li.responsive-menu-item a {
      padding: 3%;
    font-size: 18px !important;
  }
}

@media screen and (max-width: 740px) {
  #childsite-primary-menu {
    max-width: 90% !important;
  }

}





/********************************/
/*    Child Specific Colours    */
/********************************/

.cambridge-oaks nav#site-navigation {
    background: #2b352f;
}

.cambridge-oaks a.phone-number, .cambridge-oaks a.login-box {
    background: #2b352f;
}

.cambridge-oaks div#site-info {
    background: #2b352f;
}

.buttons.red a {
    border-radius: 2px !important;

    background-color: #c94620 !important;
}

.cambridge-oaks .vc_custom_1481505641421 {
    background-color: #51acb9 !important;
}

.cambridge-oaks .vc_custom_1504841040755 {
    background-color: rgba(244,247, 253, 1) !important;
}

.cambridge-oaks a.cta-enquire {
    background: #51acb9;
    border-color: #51acb9;
}

.cambridge-oaks .house-grid .vc_grid-item:before {
    background: #c94620;
}

.cambridge-oaks .house-grid .vc_gitem-zone.vc_gitem-zone-c {
    border-color: #2b352f;
}

.cambridge-oaks h1.vc_custom_heading {
  /*color: #2b352f !important;*/
  color: #51acb8 !important;
}

.cambridge-oaks .hero-header {
    border-color: #2b352f;

}

.cambridge-oaks #hero {
  background-position: center bottom !important;
}

.cambridge-oaks ul#childsite-primary-menu li a {
    color: #2b352f !important;
}

.cambridge-oaks ul#childsite-primary-menu li.current-menu-item a {
    color: #51acb9 !important;
}

.cambridge-oaks .menu-childsite-main-container {
    border-color: #51acb9;
}

.cambridge-oaks footer#footer {
    border-color: #51acb9;
}

.cambridge-oaks .darkblue a,.cambridge-oaks button.darkblue {
    background: #2b352f;
}

.cambridge-oaks footer p,
.cambridge-oaks footer .text-container li {
    color: #2b352f;
}

.cambridge-oaks div#contact-form input[type="submit"] {
    background: #2b352f;
}

.cambridge-oaks div#contact-form input[type="submit"]:hover {
    background: #51acb9;
}

.cambridge-oaks div#contact-form input,
.cambridge-oaks div#contact-form textarea {
    background: rgba(216, 229, 247, 0.30);
}

.cambridge-oaks .flv-subheading {
    color: #51acb8 !important;
}

.cambridge-oaks .village-grid .vg-single .wpb_wrapper {
    background: #f3f7fd;
}

.cambridge-oaks .village-grid .excerpt p {
    background: transparent;
    color: #2b352f;
}

.cambridge-oaks .village-grid.modal h3 {
    color: #2b352f !important;
}

.cambridge-oaks .village-grid .vg-single .grid-btn button {
    background: #2B352F !important;
}

.cambridge-oaks .archer h3 {
    color: #2b352f;
}

/* Houses */
.cambridge-oaks .listing-single .single-content.right h1,
.cambridge-oaks .home-single .single-content.right h1 {
    color: #2b352f;
}

.cambridge-oaks .listing-single,
.cambridge-oaks .home-single {
    /*background: rgba(216, 229, 247, 0.3);*/
    background: #f3f7fc;
}

.cambridge-oaks .listing-single .single-content.right h4,
.cambridge-oaks .home-single .single-content.right h4 {
    color: #51acb8;
}
.cambridge-oaks .single-content.left .attachments {
    background: #2b352f;
}

.cambridge-oaks .single-content.left .attachments .btns a:first-child {
    background: #51acb9;
}

.cambridge-oaks .single-content.left .attachments .btns a:nth-child(2) {
    background: #c94620;
}


.cambridge-oaks .house-grid .vc_gitem-zone.vc_gitem-zone-c {
    border-color: #2b352f;
    /*background-color: rgba(216, 229, 247, 0.3) !important;*/
    background: #f3f7fc !important;
}

.cambridge-oaks .house-grid .vc_gitem-post-data.vc_gitem-post-data-source-post_title h3 {
    color: #2b352f;
}

.cambridge-oaks .house-grid .vc_gitem-post-data.vc_gitem-post-data-source-post_excerpt p {
    color: #52443a;
}

.cambridge-oaks .house-grid .price p {
    color: #51acb9;
}

.cambridge-oaks .house-grid .hg-btn a {
    background: #2b352f !important;
}

.cambridge-oaks .modal-contents {
    background: #f3f7fd !important;
}

.cambridge-oaks .modal-contents h3 {
    color: #2b352f !important;
}

.cambridge-oaks .modal-contents .text-container p {
    color: #52443a;
}

.cambridge-oaks .nch-lb-exit-inner,
.cambridge-oaks .nch-lb-icon-exit  {
    background: #2b352f;
}

.cambridge-oaks .nch-lb-media.nch-lb-media-html::-webkit-scrollbar {
  width: 2px;  /* for vertical scrollbars */
}

.cambridge-oaks .nch-lb-media.nch-lb-media-html::-webkit-scrollbar-track {
  background: rgba(255, 255, 255, 0.1);
}

.cambridge-oaks .nch-lb-media.nch-lb-media-html::-webkit-scrollbar-thumb {
  background: #ddc9b8;
}


.cambridge-oaks .house-grid .vc_gitem-post-data.vc_gitem-post-data-source-post_excerpt p {
    color: #52443a;
}

.cambridge-oaks .house-grid .includes p {
    color: #51acb9;
}

.cambridge-oaks p,
.cambridge-oaks .text-container li {
    color: inherit;
}

.cambridge-oaks #site-navigation span.search-toggle-icon {
    background: #51acb9;
}


.cambridge-oaks .child-front-cols .vc_column-inner .wpb_wrapper {
  background-color: rgba(81, 172, 184, 0);
  transition: background-color ease-in-out 0.3s;
}

.cambridge-oaks .child-front-cols .vc_column-inner .wpb_wrapper:hover {
  background-color: rgba(81, 172, 184, 0.6);
  /*background-color: #96cdd4;*/
 }

 .cambridge-oaks ul#primary-menu ul.sub-menu {
    background: #2b352f;
}



/* Papamoa Colours */

.papamoa-sands h1,
.papamoa-sands .page-title {
  color: #549f99 !important;
}

.papamoa-sands nav#site-navigation {
    background: #2b352f;
}

.papamoa-sands a.phone-number, .papamoa-sands a.login-box {
    background: #2b352f;
}

.papamoa-sands div#site-info {
    background: #2b352f;
}

.buttons.red a {
    background-color: #c94620 !important;
}

.papamoa-sands .vc_custom_1481505641421 {
    background-color: #549f99 !important;
}

.papamoa-sands .vc_custom_1481505658432 {
    background-color: #cbe2e0 !important;
}

.papamoa-sands a.cta-enquire {
    background: #549f99;
    border-color: #549f99;
}

.papamoa-sands .house-grid .vc_grid-item:before {
    background: #4e494a;
}

.papamoa-sands .house-grid .vc_gitem-zone.vc_gitem-zone-c {
    border-color: #2b352f;
}


.papamoa-sands .hero-header {
    border-color: #2b352f;
}


.papamoa-sands ul#childsite-primary-menu li a {
    color: #2b352f !important;
}

.papamoa-sands ul#childsite-primary-menu li.current-menu-item a {
    color: #549f99 !important;
}

.papamoa-sands ul#childsite-primary-menu li:hover a {
    color: #549f99 !important;
}

.papamoa-sands .menu-childsite-main-container {
    border-color: #549f99;
}

.papamoa-sands footer#footer {
    border-color: #549f99;
}

.papamoa-sands .darkblue a,.papamoa-sands button.darkblue {
    background: #2b352f;
}

.papamoa-sands footer p,
.papamoa-sands footer .text-container li {
    color: #2b352f;
}

.papamoa-sands div#contact-form input[type="submit"] {
    background: #2b2f31;
}

.papamoa-sands div#contact-form input[type="submit"]:hover {
    background: #549f99;
}

.papamoa-sands div#contact-form input,
.papamoa-sands div#contact-form textarea {
    background: rgba(226, 236, 245, 0.4);
}

.papamoa-sands .flv-subheading {
    color: #549f99 !important;
}

.papamoa-sands .village-grid .vg-single .wpb_wrapper {
    background: #f3f7fb;
}

.papamoa-sands .village-grid .excerpt > .wpb_wrapper {
    background: transparent;
}

.papamoa-sands .village-grid .excerpt p {
    background: transparent;
    color: #2b352f;
}

.papamoa-sands .village-grid.modal h3 {
    color: #2b352f !important;
}

.papamoa-sands .village-grid .vg-single .grid-btn button {
    background: #2b2f31 !important;
}

.papamoa-sands .village-grid .vg-single .grid-btn button:hover {
    background: #545f68 !important;
}

.papamoa-sands .ppm-grid .vg-single > .vc_column-inner > .wpb_wrapper {
    /*background: rgba(84, 159, 153, 0.3);*/
    background: #e5f0ef;
}

.papamoa-sands .ppm-grid h3 {
    padding: 1.5em 0 1em;
    color: #2b2f31 !important;
}

.papamoa-sands .ppm-grid .excerpt p {
    color: #2b2f31 !important;
}

.papamoa-sands .ppm-grid .grid-btn button,
.papamoa-sands .ppm-grid .grid-btn a  {
    background-color: #2b2f31 !important;
}

.papamoa-sands .archer h3,
.papamoa-sands .archer p,
.papamoa-sands .archer a {
    color: #2b2f31 !important;
}

.papamoa-sands .ts-modal-content {
    background: #fff !important;
}
.papamoa-sands .modal-contents {
    background: #F3F7FB !important;
}

.papamoa-sands .modal-contents h3 {
    color: #2b2f31 !important;
}

.papamoa-sands .modal-contents .text-container p {
    color: #4e494a;
}

.papamoa-sands .nch-lb-exit-inner,
.papamoa-sands .nch-lb-icon-exit  {
    background: #2b2f31;
}

.papamoa-sands .nch-lb-media.nch-lb-media-html::-webkit-scrollbar {
  width: 2px;  /* for vertical scrollbars */
}

.papamoa-sands .nch-lb-media.nch-lb-media-html::-webkit-scrollbar-track {
  background: rgba(255, 255, 255, 0.1);
}

.papamoa-sands .nch-lb-media.nch-lb-media-html::-webkit-scrollbar-thumb {
  background: #549f99;
}


.papamoa-sands p,
.papamoa-sands .text-container li {
    color: inherit;
}

.papamoa-sands #site-navigation span.search-toggle-icon {
    background: #549f99;
}


.papamoa-sands .child-front-cols .vc_column-inner .wpb_wrapper {
  background-color: rgba(81, 172, 184, 0);
  transition: background-color ease-in-out 0.3s;
}

.papamoa-sands .child-front-cols .vc_column-inner .wpb_wrapper:hover {
  background-color: rgba(81, 172, 184, 0.6);
 }

 .papamoa-sands ul#primary-menu ul.sub-menu {
    background: #2b352f;
}


.papamoa-sands .listing-single,
.papamoa-sands .home-single {
    background: #ecf3f5;
}

.papamoa-sands .listing-single .single-content.right h1,
.papamoa-sands .home-single .single-content.right h1 {
    color: #2b2f31;
}

.papamoa-sands .listing-single .single-content.right h4,
.papamoa-sands .home-single .single-content.right h4 {
    color: #549f99;
    display: none;
}

.papamoa-sands .listing-single .single-content.right span,
.papamoa-sands .home-single .single-content.right span {
    color: #2b2f31;
    display: none;
}

.papamoa-sands .single-content.left .attachments {
    background: #4e494a;
}

.papamoa-sands .single-content.left .attachments .btns a:first-child {
    background: #545f68;
}

.papamoa-sands .single-content.left .attachments .btns a:nth-child(2) {
    background: #549f99
}
.papamoa-sands .ppm-house-grid .price {
    display: none;
}

.papamoa-sands .house-grid .vc_gitem-post-data.vc_gitem-post-data-source-post_title h3 {
    margin: 0.5em 0;
    color: #2b2f31;
}

.papamoa-sands .house-grid .vc_gitem-post-data.vc_gitem-post-data-source-post_excerpt p {
    color: #2b2f31;
}

.papamoa-sands .house-grid .vc_gitem-zone.vc_gitem-zone-c {
    background: #f6f9fc !important;
    height: auto;
    padding-bottom: 20px;
}

.papamoa-sands .includes {
    display:none;
}

.ppm-house-grid a.vc_btn3 {
    border: none;
    background: #2b2f31 !important;
}
.ppm-house-grid a.vc_btn3:hover {
    border: none;
    letter-spacing: 2px;
}


/*TBA*/
.ppm-house-grid .vc_btn3-container {
    display: none;
}



.cambridge-oaks #totop i {
  background: #2E3530;
}
.cambridge-oaks #totop i:hover {
  background: #6AAAB6;
}
.papamoa-sands #totop i {
  background: #689D98;
}
.papamoa-sands #totop i:hover {
  background: #282A2C;
}

.papamoa-sands a.backto-houses {
    margin-bottom: 4em !important;
    display: block;
    color: #689c98;
    text-decoration: underline;
}


.cambridge-oaks a.backto-houses {
    margin-bottom: 4em !important;
    display: block;
    color: #2E3530;
    text-decoration: underline;
}



/*house grid heading */
.papamoa-sands .house-grid .vc_grid-item:before {
    content: "House One";

}

.papamoa-sands .house-grid .vc_grid-item:nth-child(2):before {
  content: "House Two";
}

.papamoa-sands .house-grid .vc_grid-item:nth-child(3):before {
  content: "House Three";
}

.papamoa-sands .house-grid .vc_grid-item:nth-child(4):before {
  content: "House Four";
}

.papamoa-sands .house-grid .vc_grid-item:nth-child(5):before {
  content: "House Five";
}
